{
  "/root/knowledge-base/projects/dttb/nextcloud-talk-bot/nextcloud-talk-bot.py": {
    "mtime": 1772553250.5498495,
    "hash": "37c31f385bf367dffa5410fca5db2aad"
  },
  "/root/knowledge-base/projects/dttb/npm-homelab.md": {
    "mtime": 1776533040.2587712,
    "hash": "9037da8a80c3728a1c3ae9e30307d4c1"
  },
  "/root/knowledge-base/projects/dttb/nextcloud.md": {
    "mtime": 1776533040.2587712,
    "hash": "0b1fac8b98394b2eeaab825e73725b54"
  },
  "/root/knowledge-base/projects/dttb/vpn-clients.md": {
    "mtime": 1777491602.2761946,
    "hash": "6829b65fd532c33c8afc596c01b86c25"
  },
  "/root/knowledge-base/projects/dttb/rustdesk.md": {
    "mtime": 1777535102.3840268,
    "hash": "5a1ea382a62ecce3751bbccf82c2e2da"
  },
  "/root/knowledge-base/projects/dttb/proxmox-inventory.md": {
    "mtime": 1777491602.2761946,
    "hash": "ceccd235f7a6871628985d294d7799a2"
  },
  "/root/knowledge-base/projects/dttb/README.md": {
    "mtime": 1776533040.256771,
    "hash": "d913624f91ab13167e7b2084c15ea3ec"
  },
  "/root/knowledge-base/projects/dttb/server1c.md": {
    "mtime": 1776533040.259771,
    "hash": "074469e3b11d518deaef534a78682b02"
  },
  "/root/knowledge-base/projects/dttb/znamenskoye-network-topology.md": {
    "mtime": 1776454954.6540399,
    "hash": "069efe059e04d48a73318ad4a60d4659"
  },
  "/root/knowledge-base/projects/dttb/agentdvr-home.md": {
    "mtime": 1776533040.256771,
    "hash": "4389dc7a8af5a8eec0e9078cf1543cdf"
  },
  "/root/knowledge-base/projects/dttb/memory-inventory.md": {
    "mtime": 1776533040.257771,
    "hash": "7c2cbd84335b1d5c36998ff3381bc184"
  },
  "/root/knowledge-base/projects/dttb/video-surveillance-report.md": {
    "mtime": 1776533040.259771,
    "hash": "20a162cad1d26a84cbbf23e77ecb2e52"
  },
  "/root/knowledge-base/projects/dttb/openclaw.md": {
    "mtime": 1777274101.853409,
    "hash": "c8544464ec9ce9294f696f3e333cb65d"
  },
  "/root/knowledge-base/projects/dttb/rustdesk-runbook.md": {
    "mtime": 1777535102.3830266,
    "hash": "db23daa2ddd9c22087fa84e7d864087f"
  },
  "/root/knowledge-base/projects/dttb/oleg-agent.md": {
    "mtime": 1776533040.2587712,
    "hash": "66764bf64eb9c10bd3ba7b9821694b55"
  },
  "/root/knowledge-base/projects/dttb/netbird-inventory.md": {
    "mtime": 1776533040.257771,
    "hash": "c33a5181e1ad45b6accb77c77cd83bef"
  },
  "/root/knowledge-base/projects/dttb/clawdbot.md": {
    "mtime": 1776582820.6267729,
    "hash": "0e0c17505e600fb3e2e5906cea9c3cea"
  },
  "/root/knowledge-base/projects/dttb/clawdbot-znam.md": {
    "mtime": 1776582820.6267729,
    "hash": "c7456b12fd420333c1be65b87ce36561"
  },
  "/root/knowledge-base/projects/dttb/vps-swtest.md": {
    "mtime": 1776791401.979136,
    "hash": "708e0875a4692ee4d075e023cf3aeab8"
  },
  "/root/knowledge-base/projects/dttb/spaceweb-dns.md": {
    "mtime": 1776582820.6277728,
    "hash": "7be7f83e0cf7e91d5655be9611014564"
  },
  "/root/knowledge-base/projects/dttb/npm-proxy-hosts.md": {
    "mtime": 1776533040.2587712,
    "hash": "d4023b30e51211fcd1719c36af5ddcf6"
  },
  "/root/knowledge-base/projects/dttb/gpu-passthrough.md": {
    "mtime": 1776533040.256771,
    "hash": "014042fb4d0e68c3d4ce8e306fccb352"
  },
  "/root/knowledge-base/projects/dttb/openwrt-router.md": {
    "mtime": 1777498202.2161224,
    "hash": "ca6584ae5ecbc94cb0a48de74c67099f"
  },
  "/root/knowledge-base/projects/dttb/znamenskoye-log.md": {
    "mtime": 1776866401.9426904,
    "hash": "e613a7ccbc964f60ef4c613c727c3399"
  },
  "/root/knowledge-base/projects/dttb/gitea.md": {
    "mtime": 1776533040.256771,
    "hash": "6af3c6fea7388b1e8529a46ad3ca15dc"
  },
  "/root/knowledge-base/projects/dttb/mailcow-dttb.md": {
    "mtime": 1776533040.257771,
    "hash": "736ee5b42265c72908fb1e6d8efadb7c"
  },
  "/root/knowledge-base/projects/dttb/videonablyudenie-znam.md": {
    "mtime": 1776533040.2607713,
    "hash": "3ea218acd3308070da6bfbb874b31e27"
  },
  "/root/knowledge-base/projects/dttb/matrix-homelab.md": {
    "mtime": 1776533040.257771,
    "hash": "a650a7f600fbb5d7522bd24924820d6a"
  },
  "/root/knowledge-base/projects/dttb/network-topology-diagram.md": {
    "mtime": 1777874102.1657124,
    "hash": "46077e02378c57f65b427f6aab0aa075"
  },
  "/root/knowledge-base/projects/dttb/homeassistant.md": {
    "mtime": 1776533040.257771,
    "hash": "3c8ee8300606414c61d31fff665391e3"
  },
  "/root/knowledge-base/projects/dttb/network-topology.md": {
    "mtime": 1776533040.257771,
    "hash": "9bfd2213d2f1b0c8955086f17a6df1b7"
  },
  "/root/knowledge-base/projects/dttb/nextcloud-talk-bot/README.md": {
    "mtime": 1776533040.2587712,
    "hash": "f57c75af81c6a6af6a30f3d99341bf31"
  },
  "/root/knowledge-base/projects/dttb/oleg-agent/docker-compose.yml": {
    "mtime": 1772553250.5505955,
    "hash": "d765ad412d55282485eec876cda9bc8b"
  }
}